MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002374ATutor- no cat -public2006-04-13 12:582006-05-24 11:56
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002374: encrypt password on login
Descriptionencrypt the password upon login using js.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001791)
user2
2006-05-10 12:16

mysql req is now 4.0.2

- Issue History
Date Modified Username Field Change
2006-04-13 12:58 user2 New Issue
2006-05-10 12:16 user2 Status new => resolved
2006-05-10 12:16 user2 Fixed in Version => 1.5.3
2006-05-10 12:16 user2 Resolution open => fixed
2006-05-10 12:16 user2 Assigned To => user2
2006-05-10 12:16 user2 Note Added: 0001791
2006-05-24 11:56 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker